@media screen and (max-width: 1254px) {
  /* Header */
  /* Footer */
  /* Feed Aggregator */
  /* Blocks */
  /* Homepage */
  /* Internal/Landing Pages */
  /* Blog */
  /* Unicity Forms */
  /* Unicity Photo Gallery */
  /* Blog */
  /* Donation Landing Page */
  /* Donation Form */
  /* Logo grid */  body {
    width: 100%;
  }
  img {
    max-width: 100%;
    height: auto;
  }
  img.img-left, img.img-right {
    max-width: 46%;
  }
  .container {
    width: 95%;
    padding-left: 2.5%;
    padding-right: 2.5%;
  }
  .scroll-wrapper {
    width: 100%;
    overflow-x: auto;
  }
  #header .pcf-logo {
    max-width: 23%;
  }
  #main-nav {
    text-align: right;
    width: 77%;
  }
  #main-nav ul {
    width: 100%;
    line-height: 1.2;
  }
  #main-nav ul li {
    display: inline-block;
    float: none;
    vertical-align: middle;
    /* max-width:25%; */
    text-align: center;
  }
  #main-nav ul li a {
    margin-left: 18px;
    margin-right: 18px;
  }
  #footer-cta {
    width: 46%;
    padding-right: 4%;
  }
  #footer-details {
    width: 46%;
    padding-left: 3.5%;
  }
  .feed-strip {
    padding: 0 0 40px 0;
  }
  #feed-container {
    width: 100%;
    height: auto;
  }
  .feed-group {
    width: 100%;
  }
  .fi-wrapper-wide {
    width: 40%;
  }
  .fi-wrapper-wide .fi-2x2 {
    width: 100%;
    height: 0;
    padding-top: 100%;
  }
  .fi-wrapper-wide .fi-2x1 {
    width: 100%;
    height: 0;
    padding-top: 50%;
  }
  .fi-wrapper-wide .fi-1x1 {
    width: 50%;
    height: 0;
    padding-top: 50%;
  }
  .fi-wrapper-narrow {
    width: 20%;
  }
  .fi-wrapper-narrow .fi-1x1 {
    width: 100%;
    height: 0;
    padding-top: 100%;
  }
  .fi-text {
    word-wrap: break-word;
    width: 100%;
    box-sizing: border-box;
    padding: 16px;
  }
  .fi-twitter .fi-text {
    max-height: 90%;
  }
  .fi-news .fi-image {
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 0;
  }
  .fi-facebook .fi-image {
    top: 0;
    margin-top: 0;
  }
  .blocks-large .block {
    width: 48.5%;
    margin-right: 3%;
  }
  .blocks-large .block-second {
    margin-right: 0;
  }
  .blocks-small .block {
    width: 31.33%;
    margin-right: 3%;
  }
  .blocks-small .block-third {
    margin-right: 0;
  }
  .blocks-hover .text-positioner {
    height: 176px;
  }
  .blocks-hover .block {
    width: 25%;
    margin-right: 0;
  }
  .blocks-hover .block-image-container {
    width: 156px;
    height: auto;
  }
  .blocks-hover .block-image {
    width: 100%;
    height: auto;
  }
  .blocks-hover .block-image-shadow {
    width: 100%;
    height: 100%;
  }
  .blocks-hover h2 {
    padding-left: 16px;
    padding-right: 16px;
  }
  .blocks-hover .block-text {
    width: 72%;
    padding-right: 3%;
    padding-left: 25%;
  }
  .blocks-hover .block-text .block-image-container {
    width: 156px;
    margin: 0 3%;
    bottom: 20px;
  }
  .blocks-hover .block:hover .block-text {
    min-height: 156px;
  }
  .blocks-full-width .block {
    display: block;
    position: relative;
    padding: 3%;
    width: auto;
  }
  .blocks-full-width .block-image {
    width: 38%;
    margin: 0 3% 3% 0;
  }
  .blocks-full-width .block-text {
    width: auto;
    float: none;
    padding: 0;
  }
  #main-image-home {
    height: auto;
    background-size: cover;
  }
  .main-image-text {
    margin-top: 14%;
    margin-bottom: 16%;
  }
  #sub-nav {
    width: 23%;
    margin-right: 3%;
  }
  #main-content {
    width: 74%;
  }
  #main-content.with-sidebar {
    width: 50%;
    margin-right: 3%;
  }
  #main-content.without-sub-nav, #main-content.with-sidebar.without-sub-nav {
    width: 74%;
    margin-right: 5%;
  }
  #sidebar {
    width: 21%;
  }
  .sidebar-block {
    width: 100%;
  }
  .ps-image-link {
    width: 30%;
  }
  .ps-text {
    width: 67%;
  }
  form {
    max-width: 100%;
  }
  .form-field-wrapper input, .form-field-wrapper textarea, .form-field-wrapper select {
    max-width: 86%;
  }
  .photo-gallery-image {
    width: 23%;
    margin: 0 1% 1.2em 1%;
  }
  #blog-comments-form input, #blog-comments-form textarea {
    max-width: 86%;
  }
  #single-donation-block .block-text {
    padding-left: 8%;
    padding-right: 8%;
  }
  .button-donate, .strip-light-beige .button-donate {
    width: 20%;
    padding-left: 5%;
    padding-right: 5%;
    margin-right: 5%;
  }
  .button-donate, .strip-light-beige .button-donate.right {
    margin-right: 0;
  }
  #single-donation-block .block-text {
    min-height: 0;
  }
  #regular-donation-block .block-text {
    min-height: 0;
  }
  #donation-form .form-field-wrapper {
    overflow: hidden;
  }
  #donation-form .form-field-wrapper label {
    width: 20%;
    margin-right: 3%;
  }
  #donation-form .form-checkbox {
    overflow: visible;
  }
  #donation-form .form-checkbox label {
    width: auto;
  }
  #donation-form .no-label input {
    margin-left: 23%;
  }
  .form-field-wrapper input, .form-field-wrapper textarea, .form-field-wrapper select {
    max-width: 63%;
  }
  .logo-grid__logo {
    width: 22.75%;
    margin-right: 3%;
    margin-bottom: 3%;
    height: 0;
    padding-top: 14.7875%;
    position: relative;
  }
  .logo-grid__logo:nth-of-type(4n) {
    margin-right: 0;
  }
  .logo-grid__logo_inner {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
  }
  .logo-grid__image {
    max-width: calc(100% - 40px);
    height: auto;
    max-height: calc(100% - 40px);
  }
}
@media screen and (max-width: 1060px) {
  #footer .footer-logos {
    clear: both;
    position: static;
  }
  #footer .footer-logos a.regulator-logo {
    float: right !important;
  }
}
@media screen and (max-width: 1000px) {
  /* Header */
  /* Feed Aggregator */
  /* Internal/Landing Pages */
  /* Donation Landing Page */
  /* Logo grid */  #site-search {
    margin-bottom: 8px;
  }
  #main-nav ul {
    font-size: 112.5%;
  }
  #main-nav ul li {
    max-width: 25%;
  }
  .fi-text {
    max-height: 100%;
  }
  .fi-twitter .fi-text {
    max-height: 88%;
  }
  .fi-fact .fi-text h3 {
    font-size: 106.25%;
  }
  .fi-fact .fi-text p {
    font-size: 87.5%;
  }
  .fi-twitter .fi-text {
    font-size: 100%;
  }
  .fi-news .fi-text {
    font-size: 112.5%;
  }
  #main-content.with-sidebar {
    width: 74%;
    margin-right: 0;
  }
  #main-content.without-sub-nav, #main-content.with-sidebar.without-sub-nav {
    width: 100%;
    margin-right: 0;
  }
  #sidebar {
    float: none;
    width: 76%;
    margin-left: 23%;
  }
  #sidebar p {
    padding-left: 4%;
    clear: left;
  }
  #sidebar .sidebar-block {
    width: 46%;
    float: left;
    margin-left: 4%;
    margin-bottom: 4%;
  }
  #sidebar .sidebar-block p {
    padding: 0;
  }
  #sidebar.without-sub-nav {
    width: 100%;
    margin-left: 0;
  }
  #sidebar.without-sub-nav .sidebar-block {
    width: 48%;
  }
  #sidebar.without-sub-nav .sidebar-block:first-child {
    margin-left: 0;
  }
  .donation-options, .blocks-large .block-text p.donation-options {
    font-size: 125%;
  }
  #other_amount {
    max-width: 60%;
  }
  .logo-grid__logo {
    width: 31%;
    margin-right: 3.5%;
    margin-bottom: 3.5%;
    padding-top: 20.15%;
  }
  .logo-grid__logo:nth-of-type(4n) {
    margin-right: 3.5%;
  }
  .logo-grid__logo:nth-of-type(3n) {
    margin-right: 0;
  }
}
@media screen and (max-width: 800px) {
  /* Header */
  /* Responsive Nav */
  /* Footer */
  /* Homepage */
  /* Feed Aggregator */
  /* Blocks */
  /* Landing page/internal page */  html, body {
    width: 100%;
    overflow-x: hidden;
    background: #ebe3cc;
  }
  #header .pcf-logo {
    margin: 14px 0;
    max-width: none;
    width: 142px;
    height: 61px;
  }
  #super-nav {
    display: none;
  }
  #site-search, #site-search.search-open {
    margin-top: 21px;
  }
  #site-search .search-text, #site-search.search-open .search-text {
    padding: 13px;
  }
  #site-search .search-submit, #site-search.search-open .search-submit {
    height: 46px;
    width: 46px;
    padding: 0;
    background-image: url(../images/search-icon-grey.svg);
    background-size: 20px 20px;
    background-position: center center;
  }
  #site-search.search-open .search-text {
    width: 250px;
  }
  #site-search.search-open .search-submit {
    background-image: url(../images/search-icon-white.svg);
  }
  #main-nav {
    display: none;
  }
  #responsive-menu-toggle {
    display: block;
    float: right;
    background-image: url(../images/menu-icon-grey.svg);
    background-size: 20px 20px;
    background-position: left center;
    background-repeat: no-repeat;
    margin-top: 21px;
    height: 20px;
    padding: 13px 0 13px 26px;
    text-decoration: none;
    font-family: 'Lora', serif;
    font-size: 112.5%;
    margin-left: 10px;
    text-transform: uppercase;
  }
  .menu-open #responsive-menu-toggle {
    background-image: url(../images/close-icon-grey.svg);
  }
  #everything-container {
    left: 0;
    position: relative;
    z-index: 1;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    transition: left 0.5s;
  }
  .menu-open #everything-container {
    left: -40%;
  }
  #responsive-nav {
    position: fixed;
    display: block;
    opacity: 0;
    text-align: left;
    /* qwerty */
    background: #ebe3cc;
    overflow-y: scroll;
    padding: 0 4%;
    width: 32%;
    top: 0;
    right: -30%;
    height: 100%;
    z-index: 0;
    transition: right 0.5s, opacity 0.5s;
  }
  #responsive-nav .home-link {
    font-family: 'Lora', serif;
    font-size: 125%;
    text-decoration: none;
    display: block;
    padding: 11px 0 9px 0;
    color: #585d56;
    margin-top: 20px;
    transition: color 0.2s;
  }
  #responsive-nav .home-link.selected, #responsive-nav .home-link:hover {
    color: #a58c3b;
  }
  #responsive-nav ul {
    list-style: none;
    font-family: 'Lora', serif;
    font-size: 125%;
    padding: 0;
    border-bottom: solid 1px #c7c5bc;
  }
  #responsive-nav ul li {
    display: block;
    overflow: hidden;
    border-top: solid 1px #c7c5bc;
    margin: 0;
  }
  #responsive-nav ul li a {
    text-decoration: none;
    display: block;
    padding: 11px 0 9px 0;
    color: #585d56;
    transition: color 0.2s;
  }
  #responsive-nav ul li a:hover {
    color: #a58c3b;
  }
  #responsive-nav ul li.selected > a {
    color: #a58c3b;
  }
  #responsive-nav ul ul {
    font-family: 'Calibri', sans-serif;
    font-size: 85%;
    margin-bottom: 13px;
    border: none;
  }
  #responsive-nav ul ul li {
    border: none;
    margin-left: 20px;
  }
  #responsive-nav ul ul li a {
    padding: 0;
    margin-bottom: 4px;
  }
  #responsive-nav ul ul li ul {
    font-size: 100%;
  }
  .menu-open #responsive-nav {
    right: 0;
    opacity: 1;
  }
  .no-js #responsive-nav {
    position: static;
    width: auto;
    display: block;
  }
  .menu-open .menu-open-overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1000;
  }
  #footer {
    border-top: solid 1px #4f8186;
    padding-bottom: 40px;
  }
  #footer .pcf-logo {
    width: 160px;
    height: auto;
    margin: 30px 0 20px 0;
  }
  #footer .social-links {
    margin-top: 60px;
  }
  #footer .footer-logos {
    clear: none;
    position: absolute;
  }
  #footer-cta {
    width: auto;
    padding: 0 4%;
    float: none;
    text-align: center;
    margin-bottom: 5%;
  }
  #footer-cta .cta-text {
    font-size: 125%;
  }
  #footer-details {
    width: auto;
    padding: 5% 0 0 0;
    margin: 0 4%;
    float: none;
    border-top: solid 1px #4f8186;
    border-left: none;
    border-bottom: none;
    border-right: none;
    overflow: hidden;
  }
  #footer-details p {
    text-align: center;
  }
  #footer-details p:nth-of-type(2) {
    line-height: 1.5;
  }
  .main-image-text {
    margin: 14% 20% 16% 6%;
    font-size: 212.5%;
  }
  .main-image-text br {
    display: none;
  }
  .main-image-text .smaller-text {
    font-size: 100%;
  }
  .feed-strip {
    padding: 0;
  }
  #feed-pager {
    display: none;
  }
  .fi-wrapper-wide, .fi-wrapper-narrow {
    width: 100%;
    float: none;
  }
  .fi-wrapper-wide .feed-item {
    padding-top: 25%;
  }
  .fi-wrapper-narrow .feed-item {
    padding-top: 25%;
    width: 50%;
  }
  .fi-image {
    height: 200%;
    width: auto;
    margin-top: -25% !important;
  }
  .fi-news .fi-image {
    left: auto;
    right: 50%;
  }
  .fi-news .fi-text {
    width: 50%;
    left: auto;
    right: 0;
    text-align: left;
    top: 0;
    bottom: auto;
  }
  .blocks-large {
    margin: 0 auto 40px auto;
  }
  .blocks-large .block-text, .blocks-large .block:hover .block-text {
    padding: 20px;
    margin-top: 0;
  }
  .include-top-margin .blocks-large {
    margin-top: 40px;
  }
  .blocks-small {
    margin: 0 auto 40px auto;
  }
  .blocks-small .block-text h2 {
    font-size: 125%;
  }
  .include-top-margin .blocks-small {
    margin-top: 40px;
  }
  .include-top-margin .blocks-full-width {
    margin-top: 40px;
  }
  .blocks-hover .text-positioner {
    height: auto;
  }
  .blocks-hover .block {
    width: auto;
    float: none;
    text-align: left;
    overflow: hidden;
    margin-bottom: 40px;
  }
  .blocks-hover .block-image-container {
    float: left;
    max-width: 30%;
    margin-right: 4%;
  }
  .blocks-hover h2 {
    padding: 0;
    font-size: 150%;
  }
  .blocks-hover h2.with-link a {
    padding: 0;
  }
  .blocks-hover .block-text {
    width: 66%;
    float: left;
    padding: 0;
    position: static;
    opacity: 1;
    height: auto;
    background: transparent;
  }
  .blocks-hover .block-text .block-image-container {
    display: none;
  }
  .blocks-hover .block-text p {
    opacity: 1;
    margin-top: 0 !important;
  }
  .blocks-hover .block:hover .block-text {
    padding: 0;
    min-height: 0;
  }
  .blocks-hover .block:hover h2 {
    background: transparent;
  }
  .main-image-outer-container {
    width: 100%;
    padding: 0;
  }
  .main-image-container {
    overflow: hidden;
    margin-top: 0;
  }
  .main-image-container .page-heading {
    width: 75%;
    padding-left: 10%;
    padding-right: 10%;
  }
  .main-image-container .main-image {
    max-width: none;
    width: 130%;
    position: relative;
    left: -15%;
  }
  .page-heading h1 {
    font-size: 225%;
  }
  .page-heading .sub-heading {
    font-size: 125%;
  }
  #sub-nav {
    display: none;
  }
  #main-content, #main-content.with-sidebar {
    width: 100%;
    float: none;
  }
  #sidebar {
    width: 104%;
    margin-left: -4%;
  }
}
@media screen and (max-width: 600px) {
  /* Header */
  /* Responsive Nav */
  /* Feed Aggregator */
  /* Internal/Landing Pages */
  /* Unicity Forms */
  /* Checkbox */
  /* Radio Buttons */
  /* Buttons */
  /* Unicity Photo Gallery */
  /* Blog */
  /* Donation Form */
  /* 	#donation-form .form-field-wrapper {
 overflow:hidden;
 }
 #donation-form .form-checkbox
 overflow:visible;
 } */
  /* Member login */
  /* Logo grid */  h1, .page-heading h1 {
    font-size: 175%;
  }
  h2 {
    font-size: 137.5%;
  }
  h3 {
    font-size: 112.5%;
  }
  h4 {
    font-size: 100%;
  }
  h5 {
    font-size: 87.5%;
  }
  h6 {
    font-size: 75%;
  }
  p.intro-paragraph {
    font-size: 112.5%;
  }
  #header {
    position: relative;
  }
  #site-search {
    transition: background-color 0.5s;
  }
  #site-search.search-open {
    position: absolute;
    width: 100%;
    height: 100%;
    margin: 0 0 0 -4%;
    background: #fff;
  }
  .search-open #site-search-form {
    float: right;
    margin: 21px 21px 0 0;
  }
  #site-search .search-text {
    transition: none;
  }
  #site-search.search-open .search-text {
    width: 66vw;
    transition: width 0.5s;
  }
  #site-search .search-submit {
    transition: none;
  }
  #site-search.search-open .search-submit {
    transition: background-color 0.5s;
  }
  #responsive-nav {
    width: 52%;
    right: -40%;
  }
  .menu-open #everything-container {
    left: -60%;
  }
  .fi-news .fi-text {
    font-size: 100%;
  }
  .page-heading h1 {
    letter-spacing: 0;
    font-size: 175%;
  }
  .page-heading .sub-heading {
    letter-spacing: 0;
    font-size: 100%;
  }
  p.pull-quote {
    max-width: 50%;
    font-size: 137.5%;
  }
  .form-field-wrapper label {
    display: block;
    margin: 0.2em 0;
    width: auto;
    float: none;
  }
  .form-checkbox label {
    display: inline-block;
    max-width: 80%;
    margin: 0 0 0.2em 0.5em;
  }
  .form-field-wrapper p {
    width: auto;
    float: none;
  }
  .radio-option-wrapper {
    margin-left: 0;
  }
  .radio-option-wrapper label {
    display: inline-block;
    margin: 0 0 0.2em 0.5em;
    max-width: 90%;
  }
  .input-button {
    margin-left: 0;
  }
  .form-field-wrapper input, .form-field-wrapper textarea, .form-field-wrapper select {
    max-width: 90%;
  }
  .photo-gallery-image {
    width: 46%;
    margin: 0 2% 1.2em 2%;
    text-align: center;
  }
  #blog #Post {
    margin-left: 0 !important;
  }
  .ps-text h2 {
    margin-bottom: 8px;
  }
  #donation_amount {
    font-size: 100%;
  }
  #donation-form .form-field-wrapper label {
    width: 100%;
    margin-right: 0;
    float: none;
    display: block;
  }
  #donation-form .form-checkbox label {
    width: auto;
    display: inline;
  }
  #donation-form .no-label input {
    margin-left: 0;
  }
  #login-form label {
    text-align: left;
  }
  .logo-grid__logo {
    width: 31%;
    margin-right: 3.5%;
    margin-bottom: 3.5%;
    padding-top: 20.15%;
  }
  .logo-grid__logo:nth-of-type(4n) {
    margin-right: 3.5%;
  }
  .logo-grid__logo:nth-of-type(3n) {
    margin-right: 0;
  }
}
@media screen and (max-width: 500px) {
  /* Homepage */
  /* Feed Aggregator */
  /* Blocks */
  /* Landing page/internal page */
  /* Blog */
  /* Social Links & Footer Logos */
  /* Logo grid */  .container {
    width: 92%;
    padding-left: 4%;
    padding-right: 4%;
  }
  #main-image-home {
    background-size: 130% auto;
    background-color: #0b5668;
  }
  .main-image-text {
    text-shadow: none;
    text-align: center;
    margin: 43% 2% 6% 2%;
    color: #ebe3cc;
    font-size: 150%;
    letter-spacing: 0;
  }
  .main-image-text .smaller-text {
    letter-spacing: 0;
  }
  #highlight-strip {
    font-size: 112.5%;
  }
  #highlight-strip .button-beige {
    font-size: 77.8%;
    margin-top: 6px;
  }
  .fi-wrapper-wide .feed-item {
    padding-top: 50%;
  }
  .fi-wrapper-narrow .feed-item {
    padding-top: 50%;
  }
  .fi-image {
    height: 100%;
    margin-top: 0 !important;
  }
  .fi-news .fi-text {
    line-height: 1.2;
    font-size: 93.75%;
  }
  .blocks-large .block {
    float: none;
    width: auto;
    margin-right: 0;
    overflow: hidden;
    margin-bottom: 40px;
  }
  .blocks-large .block:last-child {
    margin-bottom: 0;
  }
  .blocks-small .block {
    float: none;
    width: auto;
    margin-right: 0;
    overflow: hidden;
    margin-bottom: 40px;
  }
  .blocks-small .block:last-child {
    margin-bottom: 0;
  }
  .blocks-small .block-text h2 {
    font-size: 137.5%;
  }
  .blocks-full-width .block {
    padding: 0;
  }
  .blocks-full-width .block-image {
    width: 100%;
    margin: 0;
    float: none;
  }
  .blocks-full-width .block-text {
    padding: 6%;
  }
  .blocks-full-width .block-text h2 {
    font-size: 175%;
  }
  .blocks-hover .block-image-container {
    float: none;
    max-width: 60%;
    margin-right: auto;
    width: 200px;
  }
  .blocks-hover h2 {
    text-align: center;
  }
  .blocks-hover .block-text {
    width: auto;
    float: none;
    padding: 0;
  }
  .main-image-outer-container {
    width: 100%;
    padding: 0;
  }
  .main-image-container {
    background: transparent;
    color: #585d56;
    margin-bottom: 20px;
  }
  .main-image-container .page-heading-container {
    position: static;
  }
  .main-image-container .page-heading {
    width: 92%;
    padding-left: 4%;
    padding-right: 4%;
    text-shadow: none;
    text-align: center;
  }
  .main-image-container .page-heading h1 {
    letter-spacing: 0;
    font-size: 175%;
  }
  .main-image-container .page-heading .sub-heading {
    letter-spacing: 0;
    font-size: 100%;
  }
  .main-image-container .main-image {
    width: 100%;
    left: 0;
  }
  .ps-image-link, .image-left .ps-image-link, .image-right .ps-image-link {
    float: right;
    margin-left: 4%;
    margin-bottom: 4%;
  }
  .ps-text, .image-left .ps-text, .image-right .ps-text {
    width: auto;
    float: none;
  }
  #footer .social-links, #footer .footer-logos {
    display: none;
  }
  #responsive-nav .social-links {
    display: block;
    margin-bottom: 30px;
    border: none;
    overflow: hidden;
  }
  #responsive-nav .social-links li {
    border: none;
    margin-right: 6px;
  }
  #responsive-nav .social-links li a {
    padding: 0;
    background-color: #585d56;
    background-image: url(../images/footer-social-icons-beige.svg);
  }
  #responsive-nav .social-links li a:hover {
    background-color: #585d56;
  }
  #responsive-nav .footer-logos {
    display: block;
    margin-bottom: 30px;
  }
  #responsive-nav .footer-logos a {
    margin-right: 16px;
  }
  .logo-grid__logo {
    width: 47.5%;
    margin-right: 5%;
    margin-bottom: 5%;
    padding-top: 30.875%;
  }
  .logo-grid__logo:nth-of-type(3n) {
    margin-right: 5%;
  }
  .logo-grid__logo:nth-of-type(2n) {
    margin-right: 0;
  }
}
@media screen and (max-width: 400px) {
  /* Header */
  /* Responsive Nav */
  /* Internal/Landing Pages */  #site-search.search-open .search-text {
    width: 56vw;
  }
  #responsive-menu-toggle {
    text-indent: -999999px;
  }
  #responsive-nav {
    width: 72%;
    padding-left: 6%;
    padding-right: 6%;
    right: -70%;
  }
  .menu-open #everything-container {
    left: -84%;
  }
  p.pull-quote {
    max-width: none;
    width: 84%;
    float: none;
    margin: 8%;
    text-align: center;
  }
  #sidebar, #sidebar.without-sub-nav {
    width: 100%;
    margin-left: 0;
  }
  #sidebar p, #sidebar.without-sub-nav p {
    padding-left: 0%;
  }
  #sidebar .sidebar-block, #sidebar.without-sub-nav .sidebar-block {
    width: auto;
    float: none;
    margin-left: 0;
  }
}
